Kunci

serverUpdateProhibited

Registri mengunci domain dari perubahan.

Status EPP
serverUpdateProhibited
Status RDAP
server update prohibited
Dipasang oleh
Registri

Artinya

Dipakai untuk penguncian tingkat registri pada domain bernilai tinggi atau saat sengketa. Perubahan memerlukan persetujuan registri.

Yang bisa Anda lakukan

Ajukan perubahan melalui registrar; perubahan diterapkan setelah disetujui registri.

Kode terkait

Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.